--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of strings -- the result of calling RMail::Address#local on each element of the list.
full_name: RMail::Address::List#locals
is_singleton: false
name: locals
params: ()
visibility: public
